filesystem
Find files and directories
Finds files and directories using the find command.
GET
Find files and directories
Authorizations
Sandbox access token created through POST /v1/token.
Path Parameters
Path to search in (e.g., /home/user/projects)
Query Parameters
Type of search (file or directory)
Comma-separated file patterns to include (e.g., .go,.js)
Maximum number of results to return (default: 20). If set to 0, all results will be returned.
Comma-separated directory names to skip (default: node_modules,vendor,.git,dist,build,target,pycache,.venv,.next,coverage). Use empty string to skip no directories.
Exclude hidden files and directories (default: true)